{% load datetime %}
{% block content %}
{% if schedule.room %}
    <h1 class="schedule-head">{{ schedule.room.title }}</h1>
{% endif %}
{% if schedule.track %}
    <h1 class="schedule-head">{{ schedule.track.title }}</h1>
{% endif %}

{{ schedule.next_session }}

{% endblock %}
